{% extends 'MateriasBundle::layout.html.twig' %}

{% block title %}<h1>Inicio de sesi&oacute;n</h1>{% endblock %}

{% block content %}
    <form action="{{ path('user_matricula_post') }}" method="post">
        <div class="row">
            <p>Selecciona la materia que deseas matricular</p>
        </div>
        
        <div class="row">
            <div class="medium-4 columns end">
                <label>Materia</label>
                <select id="id_materia" name="id_materia">
                    {% for materia in materias %}
                    <option value="{{ materia.getId }}">{{ materia.getNombre }}</option>
                    {% endfor %}
                </select>
            </div>
        </div>

        <div class="row">
            <button type="submit" class="button">Matricular</button>
        </div>
    </form>
{% endblock %}
